Subject: Re: bug#14907: 24.3.50; Too few completions shown when case ignored

From: Stefan Monnier <[email-masked]>
Date: Tue, 30 Jul 2013 16:42:02 -0400

> If I debugged this correctly, the problem is due to completion--twq-all
> not distinguishing between prefix strings for completions that differ
> only in case.  The following patch fixes this problem for me (I tried to
> reuse the relevant part of the requoting code, but haven't tested such
> cases).

Thanks.  It's probably not 100% sufficient in all cases, but I don't
know how to do it right, and it solves the 99% case.
I installed a slightly different version which skips the extra work if
ignore-case is not used.

        Stefan